Show largest possible random value

- « Random Functions

- lcg_value »

- PHP Manual
- Random Functions
- Show largest possible random value

# getrandmax

(PHP 4, PHP 5, PHP 7, PHP 8)

getrandmax — Show largest possible random value

### Description

getrandmax(): int

Returns the maximum value that can be returned by a call to rand().

### Parameters

This function has no parameters.

### Return Values

The largest possible random value returned by rand()

### See Also

- rand() - Generate a random integer
- srand() - Seed the random number generator
- mt_getrandmax() - Show largest possible random value